---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param printHandler function
---Sets a new function to be used for print() output. The print handler is called by the print(...) function, with all arguments passed along.
function setprinthandler(printHandler) end
